#pragma once
#include "ogl.h"
#include "ui_internal.h" //only included for alignment

int yrFontRender_init(const char* ttf);
void yrFontRender_cleanup(void);
GLuint yrFontRender_render(const char* string, float size_px, unsigned width_px, unsigned* height_px, enum UiTextAlign align, int singleline, unsigned* autowidth);